var SearchKey = new Array();
SearchKey[0]= new Array('34', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('34', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('34', '135', '159', '424', '76', '46', '55', '146', '26','원하는것은');
SearchKey[3]= new Array('34', '245', '159', '412', '76', '85', '55', '142', '26','무엇이든지,');
SearchKey[4]= new Array('34', '342', '159', '463', '101', '118', '55', '160', '35','IFC서울에서');
SearchKey[5]= new Array('34', '467', '159', '610', '76', '161', '55', '210', '26','누릴수있습니다');
SearchKey[6]= new Array('34', '1664', '87', '12', '14', '574', '30', '4', '5','36');
SearchKey['load'] = true;
SearchProc();